<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Contactanos</title>
</head>
<body>
        <header>
                <nav>
                    <ul>
                        <li><a href="../index.html">inicio</a> </li>
                        <li><a href="../html/contactanos.html">contactanos</a> </li>
                        <li><a href="../html/noticias.html">noticias</a> </li>
                        <li><a href="../html/calendario.html">calendario</a> </li>
                    </ul>
                </nav>
        </header>

        <div>
            <h3>Enviar un comentario o Reclamo</h3>
            <br>
            <form action="">
                    <label for="">Nombre</label>
                    <input type="text" placeholder="escriba su nombre aqui">
                     <br>
                    <label for="">Apellido</label>
                    <input type="text"  placeholder="escriba sus apellidos">
                     <br>
                     <label for="">sexo</label>
                     <br>
                     <label for="">hombre</label>
                     <input type="checkbox" name="hombre" id="">
                     <label for="">mujer</label>
                     <input type="checkbox" name="mujer" id="">
                     <br>
                    <label for="mensaje">Mensaje</label>
                    <textarea  placeholder="escriba su mensaje"></textarea>
                      <br>
                    <input type="submit" value="enviar">
                    <input type="submit" value="limpiar">
            </form>
        </div>
</body>
</html>